article > p {
    font-size: calc(10px + 1.0vmin) !important;
    line-height: 1.0;
   -webkit-hyphens: auto; 
    hyphens: auto; 
text-align:justify;    
}



div > p {
    font-size: calc(10px + 1.0vmin) !important;
    line-height: 1.0;
   -webkit-hyphens: auto; 
    hyphens: auto; 
text-align:justify;    
}

div > span.standart-text-span {
    font-size: calc(10px + 1.0vmin) !important;
  
}


ol > li, ul > li {
  -webkit-hyphens: auto;
  hyphens: auto;
  overflow-wrap: break-word;
  word-wrap: break-word; /* для старых браузеров */
  word-break: break-word; /* не обязательно, но помогает */
}